{
  "type": "cyclic:solidifier",
  "inputTop": {
    "item": "minecraft:apple"
  },
  "mix": {
    "fluid": "cyclic:honey",
    "count": 100
  },
  "result": {
    "item": "resourcefulbees:honey",
		"count": 1
  }
}